<?xml version="1.0" encoding="UTF-8"?><module codename="org.netbeans.modules.javaee.resources">
    <module_version install_time="1416341060233" last="true" origin="installer" specification_version="1.8.1">
        <file crc="3056246286" name="config/Modules/org-netbeans-modules-javaee-resources.xml"/>
        <file crc="1992545817" name="modules/locale/org-netbeans-modules-javaee-resources_ja.jar"/>
        <file crc="3422887961" name="modules/locale/org-netbeans-modules-javaee-resources_pt_BR.jar"/>
        <file crc="497192168" name="modules/locale/org-netbeans-modules-javaee-resources_ru.jar"/>
        <file crc="3813280395" name="modules/locale/org-netbeans-modules-javaee-resources_zh_CN.jar"/>
        <file crc="1302451763" name="modules/org-netbeans-modules-javaee-resources.jar"/>
    </module_version>
</module>
